Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 979969 - Typo in title of chapter 4.11
Summary: Typo in title of chapter 4.11
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Management_Console_Installation_Guide
Version: Development
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: 2.4
: ---
Assignee: David Ryan
QA Contact: Stanislav Graf
David Ryan
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-07-01 08:48 UTC by Peter Belanyi
Modified: 2015-02-01 23:14 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-10-15 23:12:50 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Peter Belanyi 2013-07-01 08:48:05 UTC
Description of problem:
The current title of chapter 4.11 is "4.11. Authentice Users with LDAP", probably it should be "Authenticate" or "Authenticating".

Version-Release number of selected component (if applicable):
Revision 3.1-8, Fri May 24 2013

Comment 3 Stanislav Graf 2013-08-19 08:44:47 UTC
I've checked MCIG Revision 3.1-9

--> VERIFIED


Note You need to log in before you can comment on or make changes to this bug.